@import url('https://fonts.googleapis.com/css?family=Poppins:wght@300;400;500;600;&display=swap');

:root
{
	--color-main: #1a202e;
	--color-button: #5850ec;
}
*
{
	font-family: 'Poppins', sans-serif;
	box-sizing: border-box;
	text-decoration: none;
	list-style-type: none;
	margin: 0;
	padding: 0;
}
body
{
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 100vh;
    background: url('../img/hero-bg.jpg') no-repeat;
    background-size: cover;
    background-position: center;
}
.wrapper
{
    width:420px;
    background: transparent;
    border: 2px solid rgba(255,255,255,.2);
    backdrop-filter: blur(20px);
    box-shadow: 0 0 10px rgba(0,0,0,0.2);
    color: #fff;
    border-radius: 10px;
    padding: 70px 40px;
}
.wrapper h1
{
    font-size: 36px;
    text-align: center;
}
.wrapper .input-box
{
    position: relative;
    width: 100%;
    height: 50px;
    margin: 30px 0;
}
.input-box input
{
    width: 100%;
    height: 100%;
    background: transparent;
    outline: none;
    border: 2px solid rgba(255, 255, 255, .2);
    border-radius: 40px;
    font-size: 16px;
    color: #fff;
    padding: 20px 45px 20px 20px;
}
.input-box input::placeholder
{
    color: #fff;
}
.alert-border
{
    border: 2px solid red;
    border-radius: 40px;
    
}
.alert-border input
{
    background-color: #F7CF69;
}
.alert-border input::placeholder
{
    color: red;
}
.input-box i
{
    position: absolute;
    right: 20px;
    top: 50%;
    transform: translateY(-50%);
    font-size: 20px;
}
.wrapper .remember-forgot
{
    display: flex;
    justify-content: space-between;
    font-size: 14.5px;
    margin: -15px 0 15px;
}
.remember-forgot label input
{
    accent-color: #fff;
    margin-right: 3px;
}
.remember-forgot a
{
    color: #fff;
    text-decoration: none;
}
.remember-forgot a:hover
{
    text-decoration: underline;
}
.wrapper .btn
{
    width: 100%;
    height: 45px;
    background: #fff;
    border: none;
    outline: none;
    border-radius: 40px;
    box-shadow: 0 0 10px rgba(0,0,0,0.2);
    cursor: pointer;
    font-size: 16px;
    color: #333;
    font-weight: 600;
    margin: 50px 0 30px;
}
.alert
{
    color: red;
    display: flex;
    width: 100%;
    justify-content: center;
    align-items: center;
    font-size: 12px;
}